D4Science Infrastructure - Incident #8963

AGINFRA+ workspace: issues in uploading a file
Jun 15,2017 03:18 PM - Leonardo Candela

Status: Closed Start date: Jun 15, 2017
Priority: High Due date:

Assignee: Valentina Marioli % Done: 100%
Category: Application Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Production

Description

@gergely.sipos@egi.eu just informed me he is experiencing issues in uploading a file in a workspace folder he just created, i.e.
Workspace > VRE Folders > AGINFRAplus > Meetings > 2017.06.15 - WP6 teleconference

https://goo.gl/HWS8yX

It seems uploads remain in pending status.

| tried by myself to upload a file in such a folder and | got the attached error

History

#1 - Jun 15, 2017 03:19 PM - Leonardo Candela

- Description updated

#2 - Jun 15, 2017 04:03 PM - Valentina Marioli

- Status changed from New to In Progress

#3 - Jun 15, 2017 04:28 PM - Valentina Marioli
- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

The admin of the VRE folder "AGINFRAplus" was not set, what's why you could not upload files.
I've tried to upload a file into such folder and it works.
Could you please ask @gergely.sipos@egi.eu to upload a file again? Maybe it was just a network problem.

#4 - Jun 15, 2017 05:30 PM - Leonardo Candela
- Status changed from Feedback to Closed

| confirm both Gergely and | managed to upload files.

I'm wondering why the issue related with the lack of an admin on the root folder (a VRE folder) is appearing only today: the folder exist since months
and others managed to upload files in the past.
